[Global]
ShowOSType=No
FirstScreen=pMain
UserButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
'UserButtonFont=Arial|11|-1|0|0|0|000
ControlButtonFont=MS Sans Serif|11|1|0|0|0|&HFFFFFF
TextTipsFont=MS Sans Serif|10|0|0|0|0|000
BkgndBitmap="Main.bmp"
ButtonBmp="ButBmp.bmp"
TextToolTip="MFlyt musen over knapperne for at se yderligere oplysninger."
ShowHelpButton=No
TextTipsBackground=&HFFFFFF
HelpButton=Help
BackButton=Back
ExitButton=Exit
ErrNoExecute= Kan ikke eksekvere '%%1'.
ErrNoPDFView= Kan ikke vise '%%1' som en PDF-fil.
AcrobatInstallPath=..\Other\acrobat\Danish\setup.exe
AcrobatNotInstalledString = "Acrobat er ikke installeret. Vil du installere Acrobat Reader 4.05 nu?"
URLButton=URL
UserButtonSpacing=250
UserButtonBottom=350

[URL]
Title="www.scansoft.com" 
TextToolTip="Klik her for at besøge ScanSofts website."
'Font=Arial|10 | | | | |&HFF0000
Font=Arial|10 | | | | |&H400040
Target=URL,"www.scansoft.com"


[Exit]
Title="&Afslut"
;ToolTip="Har du brug for at afslutte?"
TextToolTip="Klik for at lukke dette vindue."
'Font=Arial|11 | | | | |&HFFFFFF
Target="EXIT"
'Type=HighLight


-----Page: pMain-----

[pMain]
button0 = bDoc_OtherSoftware
button1 = bList_Docs
button2 = bInstall_PaperPort90

[bDoc_OtherSoftware]
Title= &Anden software
TextToolTip= Klik for at få oplysninger om anden software, som er inkluderet på denne cd.
Target= APPASSO, "..\Docs\Danish\anden_software.rtf"
'Type=HighLight

[bInstall_PaperPort90]
Title= Installer &PaperPort
TextToolTip= Klik for at installere PaperPort.
Target= APP, ..\SE\Danish\Setup.exe
'Type=HighLight

[bList_Docs]
Title= Versions&noter
TextToolTip= Klik for at vise og udskrive Versionsnoter til PaperPort. Læs venligst for at få oplysninger om installation og brug af PaperPort med dit miljø. Hvis du opgraderer, kan du læse, hvad der er nyt og ændret.
Target= APPASSO, "..\Docs\Danish\-Versionsnoter-.rtf"
'Type=HighLight

----------------------------------------
----------------------------------------------